Probably
Docs

Credit balance

get_credits, in Reads: Any connection or key may call these.

POST
/api/v1/tools/get_credits

The organization's available credits.

Authorization

apiKey
headerAuthorizationBearer <token>

An API key (prb_…) from Settings → Connections.

Request Body

application/json
  1. body

Response Body

The tool's answer.

application/json
  1. response
availableCredits*number
debtCredits*number
curl -X POST 'https://studio.probably.co/api/v1/tools/get_credits' \  -H "Authorization: Bearer $PROBABLY_API_KEY" \  -H 'Content-Type: application/json' \  -d '{}'
{  "availableCredits": 0,  "debtCredits": 0}